<!DOCTYPE html>
<html>
  <head>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <h2 name="error_msg"><%= error_msg %></h2>
    <p name="error_description"><%= error_description %></p>
  </body>
</html>